.webcontact{width:100%;height:auto;min-height:320px;margin:0 auto}
.webcontact .webcontact_Infor{width:100%;height:auto;margin:0 auto;padding:60px 0;background-color:#f9f9f9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webcontact_Infor .webcontactInfor_Main{width:1400px;height:auto;margin:0 auto}
.webcontactInfor_Main .webcontactInfor_Con{width:100%;height:auto;margin:0 auto;background-color:#fff}
.webcontactInfor_Con .webcontact_Ewm{width:28.5%;height:250px;overflow:hidden;padding:40px;background:#a5222e /*url(../images/bg1.jpg) center center no-repeat*/;background-size:cover;float:left}
.webcontact_Ewm p{width:100%;height:auto;line-height:30px;color:#fff;font-size:18px;font-weight:bold;text-align:center;margin:0 auto 20px}
.webcontact_Ewm span{display:block;width:120px;height:120px;overflow:hidden;margin:0 auto;padding:9px;border:1px solid rgba(255,255,255,0.25)}
.webcontact_Ewm span img{display:block;width:100px;height:100px;margin:0 auto}
.webcontactInfor_Con .webcontact_Lxfs{width:71.5%;height:250px;overflow:hidden;padding:67px 0;float:right}
.webcontact_Lxfs ul li{width:33.333333%;height:auto;padding:0 20px;border-right:1px solid #e6e6e6;float:left}
.webcontact_Lxfs ul li:nth-child(3){border:0}
.webcontact_Lxfs ul li img{display:block;width:44px;height:44px;margin:0 auto 20px}
.webcontact_Lxfs ul li span{display:block;width:100%;height:auto;line-height:30px;color:#333;font-size:18px;text-align:center;margin:0 auto}
.webcontact_Lxfs ul li p{width:100%;height:22px;overflow:hidden;line-height:22px;color:#999;font-size:18px;text-align:center;word-break:break-all;white-space:nowrap;text-overflow:ellipsis;margin:0 auto}
.webcontact .webcontact_Map{width:1400px;height:auto;margin:60px auto}
.NyMap{width:100%;height:500px;overflow:hidden;margin:0 auto}
.NyMap .dz_map{width:100%;height:100%;overflow:hidden;margin:0 auto}
.NyMap .dz_map #container{height:120%}
@media (max-width:1560px){.NyMap{height:480px}
}@media (max-width:1440px){.webcontact .webcontact_Infor{padding:60px 3%}
.webcontact_Infor .webcontactInfor_Main{width:100%}
.webcontact .webcontact_Map{width:100%;margin:60px auto;padding:0 3%}
}@media (max-width:1366px){.webcontact_Lxfs ul li span{font-size:16px}
.webcontact_Lxfs ul li p{font-size:16px}
.NyMap{height:440px}
}@media (max-width:1280px){.webcontactInfor_Con .webcontact_Ewm{height:230px;padding:30px}
.webcontactInfor_Con .webcontact_Lxfs{height:230px;padding:57px 0}
.NyMap{height:400px}
}@media (max-width:1200px){.NyMap{height:380px}
}@media (max-width:1080px){.webcontact .webcontact_Infor{padding:40px 3%}
.webcontactInfor_Con .webcontact_Ewm{height:220px;padding:20px}
.webcontactInfor_Con .webcontact_Lxfs{height:220px;padding:52px 0}
.webcontact .webcontact_Map{margin:40px auto}
.NyMap{height:360px}
}@media (max-width:1024px){.NyMap{height:340px}
}@media (max-width:820px){.webcontactInfor_Con .webcontact_Ewm{width:100%;height:auto;margin:0 auto;padding:40px 20px;float:inherit}
.webcontactInfor_Con .webcontact_Lxfs{width:100%;height:auto;margin:0 auto;padding:40px 20px;float:inherit}
.webcontact_Lxfs ul li span{font-size:15px}
.webcontact_Lxfs ul li p{font-size:15px}
.NyMap{height:320px}
}@media (max-width:767px){.webcontact .webcontact_Infor{padding:20px 3%}
.webcontactInfor_Con .webcontact_Ewm{width:100%;height:auto;margin:0 auto;padding:20px 20px;float:inherit}
.webcontactInfor_Con .webcontact_Lxfs{width:100%;height:auto;margin:0 auto;padding:0 20px;float:inherit}
.webcontact_Lxfs ul li{width:100%;margin:0 auto;padding:20px 0;border-right:0;border-bottom:1px solid #e6e6e6;float:inherit}
.webcontact_Lxfs ul li img{margin:0 auto 10px}
.webcontact .webcontact_Map{margin:20px auto;padding:0 3%}
.NyMap{height:300px}
}